<html> 
<head>



<script type="text/javascript">

function urienum() {
var i;
i = 0;
setInterval(function() {
i++;

if(i >4) {
document.writeln('<link rel="stylesheet" type="text/css" media="screen" href="../style.css" /><span><font color=red> Finished...</font></span>');
return;
}


overlib('<link rel="stylesheet" type="text/css" media="screen" href="../style.css" /><span><li> Invoking: ' + i + '</li> <iframe src=' + i + '.html>'); 
},2500);

}


</script>



</head>

<body onload="urienum();">

<link rel="stylesheet" type="text/css" media="screen" href="../../../style.css" />

			<div id="mselect">
<ul>
<span>Each of the invoked pages will attempt to exploit a known vulnearbility in MSIE. Vulnearbilities have been de-weaponized, and will only result in a Crash of the browser/Kiosk platform.<br><br>Sucessful exploitation will result in the browser crashing back to the desktop.</span>

<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;">
</div>
<script LANGUAGE="JavaScript" SRC="../overlib.js"></script>


</body>
</html>



